[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetNodeAtY

Gets the expanded tree node at the specified vertical coordinate.

## Declaration

Source position: comctrls.pp line 3585

`protected function TCustomTreeView.GetNodeAtY(`
`Y: Integer`
`):TTreeNode;`

## Description

Used in the implementation of the GetNodeAt, GetNodeWithExpandSignAt, GetInsertMarkAt, and GetHitTestInfoAt methods.